Closed Bug 14590 Opened 21 years ago Closed 19 years ago

[MAC ONLY] only try to migrate imap filter rules if the user was using imap in 4.x

Categories

(MailNews Core :: Profile Migration, defect, P3)

x86
Mac System 8.5
defect

Tracking

(Not tracked)

VERIFIED FIXED

People

(Reporter: sspitzer, Assigned: sspitzer)

Details

on the mac, my code for finding and migrating 4.x imap filter rule files gets
run even if the user used pop in 4.x

I should only execute that code if they used imap.

I have the fix for this already.
Status: NEW → ASSIGNED
Target Milestone: M11
note, this shouldn't cause any problems, it's just not correct.

accepting.

marking m11.
Status: ASSIGNED → RESOLVED
Closed: 21 years ago
fixed.

it was this bug that was indirectly causing this mornings mac blocker.

when I fixed the blocker, I fixed this.
QA Contact: gbush → laurel
anyway for me to verify this?
mid-air collision ? / bugzilla cleanup
Reopening (current State: resolved and no resolution)
Status: RESOLVED → REOPENED
fixed
Status: REOPENED → RESOLVED
Closed: 21 years ago19 years ago
Resolution: --- → FIXED
Marking verified.
Status: RESOLVED → VERIFIED
Product: MailNews → Core
Product: Core → MailNews Core
You need to log in before you can comment on or make changes to this bug.